.branding {
  padding-top: 50px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Merriweather', serif;
}
em {
  background: none repeat scroll 0 0 #FFE9E3;
  border-radius: 6px 6px 6px 6px;
  color: #FF0000;
  padding: 4px 8px;
  font-style: normal;
}
iframe {
  border: 1px solid #ccc;
}
.products-box h2 {
  font-size: 14px;
}
.products-box h2 a {
  color: white;
  text-shadow: 0 0 3px #000000;
}
.products-box .product {
  display: inline-table;
  border: 1px solid #bbbbfc;
  width: 100%;
  height: 130px;
  background: #ec3131;
  padding: 10px 5px 0 0;
  margin: 10px 0 0 0;
  position: relative;
}
.products-box .product .tile-info {
  float: left;
  font-size: 12px;
  width: 59%;
  padding-left: 2%;
  padding-top: 10%;
}
.products-box .product .tile-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.products-box .product .tile-info ul li {
  line-height: 18px;
}
.products-box .product .online-quote {
  position: absolute;
  right: -15px;
  top: -9px;
  width: 60px;
  z-index: 100;
}
.products-box .product .tile-url {
  float: right;
}
.products-box .product .tile-url a {
  color: #ffb;
  text-decoration: underline;
}
.products-box .product h2 {
  position: absolute;
  right: 5%;
  line-height: 10px;
  top: 0px;
}
.products-box .product-icon {
  width: 33%;
  max-height: 100px;
  max-width: 100px;
  padding-left: 10px;
  padding-top: 21px;
  float: left;
}
.products-box .sports {
  background: #e62b2b;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlNjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U2MmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #fce9e9 0%, #e62b2b 50%, #e62b2b 100%);
  background-image: -webkit-linear-gradient(0deg, #fce9e9 0%, #e62b2b 50%, #e62b2b 100%);
  background-image: -o-linear-gradient(0deg, #fce9e9 0%, #e62b2b 50%, #e62b2b 100%);
  background-image: linear-gradient(90deg, #fce9e9 0%, #e62b2b 50%, #e62b2b 100%);
  color: white;
}
.products-box .car {
  background: #e62b2b;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1ZGZlMiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM0Mzk3OWYiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQzOTc5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #c5dfe2 0%, #43979f 50%, #43979f 100%);
  background-image: -webkit-linear-gradient(0deg, #c5dfe2 0%, #43979f 50%, #43979f 100%);
  background-image: -o-linear-gradient(0deg, #c5dfe2 0%, #43979f 50%, #43979f 100%);
  background-image: linear-gradient(90deg, #c5dfe2 0%, #43979f 50%, #43979f 100%);
  color: white;
}
.products-box .household {
  background: #5694d3;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NiZGVmMiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM1Njk0ZDMiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzU2OTRkMyIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #cbdef2 0%, #5694d3 50%, #5694d3 100%);
  background-image: -webkit-linear-gradient(0deg, #cbdef2 0%, #5694d3 50%, #5694d3 100%);
  background-image: -o-linear-gradient(0deg, #cbdef2 0%, #5694d3 50%, #5694d3 100%);
  background-image: linear-gradient(90deg, #cbdef2 0%, #5694d3 50%, #5694d3 100%);
  color: white;
}
.products-box .wedding {
  background: #f97af5;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZDZmYyIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmOTdhZjUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y5N2FmNSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #fdd6fc 0%, #f97af5 50%, #f97af5 100%);
  background-image: -webkit-linear-gradient(0deg, #fdd6fc 0%, #f97af5 50%, #f97af5 100%);
  background-image: -o-linear-gradient(0deg, #fdd6fc 0%, #f97af5 50%, #f97af5 100%);
  background-image: linear-gradient(90deg, #fdd6fc 0%, #f97af5 50%, #f97af5 100%);
  color: white;
}
.products-box .gadget {
  background: #9d52dd;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxY2JmNSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM5ZDUyZGQiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlkNTJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #e1cbf5 0%, #9d52dd 50%, #9d52dd 100%);
  background-image: -webkit-linear-gradient(0deg, #e1cbf5 0%, #9d52dd 50%, #9d52dd 100%);
  background-image: -o-linear-gradient(0deg, #e1cbf5 0%, #9d52dd 50%, #9d52dd 100%);
  background-image: linear-gradient(90deg, #e1cbf5 0%, #9d52dd 50%, #9d52dd 100%);
  color: white;
}
.products-box .commercial {
  background: #e1b609;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZjdlNSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlMWI2MDkiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UxYjYwOSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #fcf7e5 0%, #e1b609 50%, #e1b609 100%);
  background-image: -webkit-linear-gradient(0deg, #fcf7e5 0%, #e1b609 50%, #e1b609 100%);
  background-image: -o-linear-gradient(0deg, #fcf7e5 0%, #e1b609 50%, #e1b609 100%);
  background-image: linear-gradient(90deg, #fcf7e5 0%, #e1b609 50%, #e1b609 100%);
  color: white;
}
.products-box .pet {
  background: #79ab6f;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZTVkMyIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM3OWFiNmYiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzc5YWI2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #d6e5d3 0%, #79ab6f 50%, #79ab6f 100%);
  background-image: -webkit-linear-gradient(0deg, #d6e5d3 0%, #79ab6f 50%, #79ab6f 100%);
  background-image: -o-linear-gradient(0deg, #d6e5d3 0%, #79ab6f 50%, #79ab6f 100%);
  background-image: linear-gradient(90deg, #d6e5d3 0%, #79ab6f 50%, #79ab6f 100%);
  color: white;
}
.products-box .travel {
  background: #a5785d;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZDZjZSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNhNTc4NWQiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E1Nzg1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(0deg, #e4d6ce 0%, #a5785d 50%, #a5785d 100%);
  background-image: -webkit-linear-gradient(0deg, #e4d6ce 0%, #a5785d 50%, #a5785d 100%);
  background-image: -o-linear-gradient(0deg, #e4d6ce 0%, #a5785d 50%, #a5785d 100%);
  background-image: linear-gradient(90deg, #e4d6ce 0%, #a5785d 50%, #a5785d 100%);
  color: white;
}
.bodymain h1 {
  color: #207498;
}
.bodymain h2,
.bodymain h3,
.bodymain h4,
.bodymain h5,
.bodymain h6 {
  color: #555555;
}
.bodymain h1 {
  font-size: 32px;
}
.bodymain h2 {
  font-size: 24px;
}
.bodymain h3 {
  font-size: 18px;
}
.bodymain h4 {
  font-size: 16px;
}
.bodymain h5 {
  font-size: 14px;
}
.bodymain h6 {
  font-size: 14px;
}
.bodymain .getnow {
  float: right;
}
.bodymain p {
  font-size: 1.2em;
  line-height: 1.6em;
  margin-bottom: 1.6em;
}
.bodymain li { font-size:1.2em; line-height:1.6em;}
footer {
  background: #2f2f2f;
  color: #ddd;
  margin-left: -20px;
  margin-right: -20px;
  padding: 40px;
}
footer hr {
  border-width: 1px 0 0 0;
  border-color: #444;
}
@media (min-width: 640px) and (max-width: 800px) {
  .product .tile-info {
    font-size: 11px;
    line-height: 14px;
  }
}
